body {
        font-family: Arial, Helvetipaca, sans-serif;
        color: #000;
        margin: 0px;
        background-color: # fff;
        background-image: url(../images/gruen_test.jpg);
        background-image: url(../images/SKMBT__1550.jpg);
        background-image: url(../images/SKMBT_C35311061713050.jpg);
        background-repeat: no-repeat;
        background-attachment: fixed;

}


#site {
        margin-left: auto; 
        margin-right: auto;   
        width: 1015px;
        border: 0px solid #333;
}





/* ----------- top */

#top_con {
   float: left;
   position: relative;
   padding: 0;  
   margin: 0;  
   width: 1000px; 
   margin-left: 15px;
   padding-top: 10px; 
   height: 115px; 
   border: 0px solid #ccc; 
}




#logo {
   float: left; 
   padding: 0;  
   border: none;  
   margin: 0;  
   width: 440px;  
   height: 40px; 
   border: 0px solid #ccc;
}


/* ----------- jfish*/

#jfish {	
        float: left;
        margin-top: 0px;
        padding-left: 0px;
        width: 70px;
        height: 28px;
        border: 0px solid #000;
}





div.moduletable_fish  {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;   
        font-weight: normal;
        width: 70px;
        padding-left: 30px;
        padding-top: 7px;
        padding-bottom: 0px;
        margin-bottom: 0px;
        border: 0px solid #000;
        text-align: right; 
}


div.moduletable_fish a:link {
        color: #fff;  
        text-decoration: none;     
}


div.moduletable_fish a:visited {
        color: #fff;
        text-decoration: none;      
}

div.moduletable_fish a:hover {
        color: #fff;
        text-decoration: none;      
}


div.moduletable_fish  ul { 
        margin:0; 
        padding: 0; 
        list-style: none;
} 


div.moduletable_fish li {
        float: left;
        border: 0px solid #000000;
        margin-right: 5px; 
        margin-left: 3px; 
        padding-top: 0px; 
        height: 28px;
}




#top {
   float: left;
   padding: 0;  
   margin: 0;  
   width: 440px;
   height: 40px; 
   border: 0px solid #000; 
}


div.moduletable_top  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;   
	font-weight: normal;
	width: 425px;
	padding-top: 10px;
	padding-bottom: 0px;
         padding-right: 0px;
	margin-bottom: 0px;
	text-transform: none;
	text-decoration: none;
	text-align: right;
         border: 0px solid #000; 
}




div.moduletable_top a:link {
	color: #000000;  
        text-decoration: none;     
}


div.moduletable_top a:visited {
	color: #000000;
        text-decoration: none;      
}


div.moduletable_top  ul { 
        margin:0; 
        padding: 0; 
        list-style: none;
} 


div.moduletable_top li {
        float: right;
        border: 0px solid #000000;
        margin-right: 0px; 
        padding-left: 8px; 
        padding-top: 0px; 
        height: 15px;
}

div.moduletable_top li a:hover{
        color: #000;
}






/* ----------- html */

.article-section {
       background-color: #fff;
       width: 655px;
       display: block;
       font-color: #ff6600;
       border-bottom: 1px solid #000000;
       text-align: left;
       margin-top:13px;
}



.createdate {
       font-size: 13px;
       width: 650px;
       display: block;
       color: #000000;
       background-color: #ededed;
       margin: 10px 0 20px 0px;
       padding-left: 10px;
}




/* ----------- blog */


/* readmore */

.readmore-link {
        width: 620px;
        font-size: 13px;
        border-bottom: 0px solid #cccccc; 
        padding-bottom: 10px;
        padding-left: 15px;
        margin-bottom: 10px;
        display:block;
        background-color: #f4f4f4;
}

.readmore-link a:hover {
        color: #fff;
        background-color: #fff;
}


/* comments-link */

.comments-link {
        width: 655px;
        float:right;
        font-size: 13px;
        text-align: right;
        font-style: italic;
        border-bottom: 0px solid #cccccc; 
        padding-bottom: 0px;
        padding-left: 0px;
        margin-bottom: 0px;
        font-weight:bold;
        display:block;

}

.comments-link a:link {
        color: #fff;
        background-color: #333;
        
}
.comments-link a:hover {
        color: #fff;

        
}





/* abstand zwischen den beiträgen */

.article_separator {
        
        padding-bottom: 10px;
        padding-left: 15px;
        margin-bottom: 20px;
        display:none;
        background-color: #fff;
        border-bottom:0px solid #cccccc;

}


.small {
        
      font-size: 11px;
      line-height: 5px;
      color: #c3c3c3;
      margin-bottom: 20px;
}







/* ----------- header */

#header {
        float: left;
        position: relative;
        padding-left: 0px;  
        border: 0px solid #cccccc; 
        margin-top: 0px;  
        width: 555px;  
        height: 110px; 
        border: 0px solid #000; 
}




#date {
   float: left;
   width: 1000px; 
   padding-top: 0px;
   padding-bottom: 15px;
   margin-left: 15px;
   padding-left: 0px; 
   height: 20px; 
   border: 0px solid #000; 
}


.date {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;   
        font-weight: normal;
}



/* ----------- search */

#search {
        float: left;
        width: 285px;
        margin-top: 0px;
        padding-bottom: 0px;
        margin-left: 35px;
        height: 30px;
        border: 0px solid #000;
}


#search input {
        width: 275px;
        height: 13px;
        font-family: Arial, Helvetica, sans-serif;
        margin-left: 0px;
        padding: 3px 3px 3px 5px;
        font-weight: normal;
        font-size: 12px;
        color: #333;
        border: 0px solid #cccccc;
        background-color: #ffffff;
}


div.moduletable_search  {
       
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;   
        font-weight: normal;
        padding-left: 0px;
        padding-top: 6px;
        padding-bottom: 0px;
        margin-bottom: 0px;
        border: 0px solid #ff6600;
        text-decoration: none;
}


div.moduletable_search a {
        line-height: 50px;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        text-decoration: none;     
}


div.moduletable_search a:link {
	color: #000000;  
        text-decoration: none;     
}


div.moduletable_search a:visited {
	color: #000000;
        text-decoration: none;
        
}


#nav_con {
   float: left;
   position: relative;
   padding: 0;  
   margin: 0;  
   width: 1015px; 
   margin-left: 0px;
   padding-top: 0px; 
   height: 28px; 
   background: #000;
   border: 0px solid #ccc; 
}




#nav {
        float: left;
        background: #000;
        padding: 0;
        margin-bottom: 10px;
        width: 680px;
        height: 28px;
        border: 0px solid #ccc;
}
  


/* ----------- nav menue formatierung*/

div.moduletable_menu  {
 
        width: 685px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;   
        font-weight: normal;
        margin-left: 5px;
        padding-top: 5px;
        padding-left: 0px;
        height: 5px;
        border: 0px solid #ccc;
        text-decoration: none;
        text-transform: uppercase;
        background-color: #000;

}


/* ----------- nav menue abstand im feld*/

div.moduletable_menu a {
        padding-top: 0px;
        padding-right: 13px;
        padding-bottom: 0px;
        padding-left: 13px;
        text-decoration: none;     
}


div.moduletable_menu a:link {
        color: #fff;  
        text-decoration: none;     
}


div.moduletable_menu a:visited {
        color: #fff;
        text-decoration: none;
        
}

div.moduletable_menu a:hover {
        color: #fff;
        text-decoration: none;
        
}

div.moduletable_menu ul { 
        margin:0; 
        padding: 0; 
        list-style: none;
        border: 0px solid #cccccc;
} 


div.moduletable_menu li {
        float: left;
        margin-right: 0px; 
        margin-top: 0px;
        padding-top: 3px; 
        padding-bottom: 0px; 
        height: 20px;
        background: #000000; 
        border: 0px solid #cccccc;
}




#nav2 {
        float: left;
        background: #000;
        padding: 0;
        margin-bottom: 10px;
        width: 680px;
        height: 28px;
        border: 0px solid #ccc;
}

#gam {
        float: left;
        padding: 0;
        margin-top: 0px;
        margin-left: 15px;
        margin-right: 15px;
        width: 210px;
        height: 28px;
        background: #000;
        border: 0px solid #fff;
}


div.moduletable_gam  {
        width: 190px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;   
        font-weight: normal;
        color: #fff;
        margin-top: 0px;
        padding-top: 8px;
        padding-left: 20px;
        height: 15px;
        border: 0px solid #ccc;
        text-decoration: none;
        background-color: #000;
}


div.moduletable_gam a:link {
        color: #fff;  
        text-decoration: none;     
}


div.moduletable_gam a:visited {
        color: #fff;
        text-decoration: none;
        
}

div.moduletable_gam a:hover {
        color: #cc3399;
        text-decoration: none;
        
}



  

#content {
        float: left;
        position: relative;
        margin-top: 15px;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-bottom: 15px;
        padding-left: 0px;
        width: 1015px;
        border: 0px solid #000000;
        background-color: #f4f4f4;
}


#exhibition {
        float: left;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-top: 15px;
        margin-left: 15px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        width: 685px;
        border: 0px solid #000000;
        background-color: #fff;
}



#slider {
   float: left;
   padding: 0;  
   margin: 0;  
   width: 630px; 
   margin-left: 0px;
   padding-top: 0px;
   padding-bottom: 20px;  
   height: 340px; 
   border: 0px solid #fff; 
}


#text {
        float: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 20px;
        background: #ffffff;
        padding: 0px 0px 0px 0px;
        border: none;
        margin-left: 15px;   
        width: 655px;
}




#fliesstext {
        float: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 18px;
        background: #ffffff;
        padding: 0;
        border: none;
        margin-left: 0px;   
        width: 550px;
}

#img {
        padding: 0;
        border: none;
        margin-left: 0px;   
        width: 300px;
        height: 200px;
        margin-bottom:1000px;
        margin-top:50px;
        font-size:11px;
        color:#d3d3d3;
}



#blog {	  
        margin-top: 15px;     
        margin-left: 715px;
        width: 300px;
        padding-left: 0px;
        padding-top: 0px;
        border: 0px solid #ff6600;
        background-color: #f4f4f4;
} 




#articles1 {
        float: left;
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 15px;
        width: 285px;
        border: 0px solid #000000;
        background-color: #f4f4f4;
}


#articles2 {
        float: left;
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 15px;
        width: 285px;
        border: 0px solid #000000;
        background-color: #f4f4f4;
}


#categories {
        float: left;
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        width: 285px;
        border: 0px solid #000000;
        background-color: #f4f4f4;
}




#blog_titel {

        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        width: 285px;
        border-bottom: 1px solid #000000;
}




div.moduletable_blogtitel {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        width: 270px;
        display: block; 
        color: #000;
        height: 20px;
        background-color: #f4f4f4;
        text-transform: uppercase;
        padding-top: 10px;
        padding-left: 10px;
        margin-bottom: 0px;
        border-bottom: 0px solid #000;
}
 

   




.contentheading {
        font-family: Arial, Helvetica, sans-serif;
        color: #000;
        font-size: 18px;
        font-weight: bold;

}


.contentpagetitle {
        font-family: Arial, Helvetica, sans-serif;
        color: #cc3399;
        font-size: 18px;
        font-weight: bold;

}

.componentheading{

        font-family: Arial, Helvetica, sans-serif;
        color: #000000;
        font-size: 13px;
        font-weight: normal;
        margin-top: 13px;
        border-bottom: 1px solid #000;
}

#alltags{

        font-family: Arial, Helvetica, sans-serif;
        color: #000000;
        font-size: 13px;
        font-weight: normal;
        margin-top: 13px;
        border-bottom: 1px solid #000;
}




#text a:link {
        color: #000;
        border: none;
        text-decoration: none !important;



}

#text a:visited {
        color: #000;
        border: none;
        text-decoration: none !important;

}

#text a:hover {
        color: #cc3399;
        border: none;
        text-decoration: none !important;


}




#footer {  
        float: left;
        height: 30px;
        margin-left: 0px;
        margin-top: 0px;
        width: 1015px;
        background: #ccc;
}



div.moduletable_footer  {
        width: 980px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;   
        font-weight: normal;
        margin-left: 0px;
        margin-top: 0px;
        padding-top: 10px;
        padding-left: 15px;
        height: 20px;
        background-color: #ccc;

}


div.moduletable_blog  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: normal;
	width: 250px;
	padding-top: 20px;
	padding-bottom: 0px;
         padding-left: 10px;
         padding-right: 20px;
	margin-bottom: 0px;
         text-decoration: none;
         border-bottom: 1px solid #000;
}


div.moduletable_blog a:hover {
        color: #333;  
}


div.moduletable_blog a:link {
	color: #000000;  
        text-decoration: none;     
}


div.moduletable_blog a:visited {
	color: #000000;
        text-decoration: none;      
}

div.moduletable_blog ul { 
        margin:0; 
        padding: 0; 
        list-style-position:inside;
        list-style-type:square;
} 


div.moduletable_blog li {
        border: none;
        margin-right: 0px; 
        padding-left: 0px; 
        padding-top: 0px; 
        padding-bottom: 10px; 


}

div.moduletable_blog li a:hover{
        color: #333;
}







/* ----------- discussion box */


#discussion {
        float: left;
        margin: 0px 0px 0px 0px;
        padding-top: 5px;
        padding-bottom: 0px;
        padding-left: 0px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        width: 285px;
        border: 0px solid #000000;
        color: #ffffff;
        background-color: #000000;
}


div.moduletable_discussion h3 {
        font-family: Arial, Helvetica, sans-serif;
        display: block; 
        color: #ffffff;
        margin-left:17px;
        margin-right:17px;
        background-color: #000000;
        border-bottom: 1px solid #ffffff;
}


div.moduletable_discussion {
	
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;   
        font-weight: normal;
        width: 285px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin: 0px 0px 0px 0px;
        border: 0px solid #ff6600;
        background-color: #000000;
        color: #ffffff;
        text-decoration: none;
        
}

div.moduletable_discussion a {
        line-height: 20px;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        text-decoration: none;     
}

div.moduletable_discussion a:link {
	color: #ffffff;  
        text-decoration: none;   
        margin-top: 0px;  
}

div.moduletable_discussion a:visited {
	color: #ffffff;
        text-decoration: none;
        
}

div.moduletable_discussion a:hover {
	color: #c3c3c3 !important;;
        text-decoration: none;
        
}

#comm_text {
	color: #c3c3c3 !important;
        text-decoration: none;
        font-size: 11px; !important;  
        margin-bottom:5px; 
        
}


.aktuelles {
        width: 655px;
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        color: #000;
        font-size: 15px;
        font-weight: bold;
        border-bottom: 1px solid #000;
        text-transform: uppercase;
        margin-top: 40px;
        margin-bottom: 15px;
}


/ * blog rechte Spalte */


#blogliste {
        
        margin-top: 30px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        width: 285px;
        border: 0px solid #000000;
        background-color: #ff6600;
}



div.moduletable_intro {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 18px;   
        font-weight: normal;
        width: 260px;
        padding-left: 10px;
        padding-right: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0px 0px 0px 0px;
        margin-top: 0px;
        margin-bottom: 20px;
        color: #000;
        text-decoration: none;
        background-color: #fff;
        
}

div.moduletable_intro_tfb {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 18px;   
        font-weight: normal;
        width: 260px;
        padding-left: 10px;
        padding-right: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0px 0px 0px 0px;
        margin-top: 20px;
        margin-bottom: 20px;
        color: #000;
        text-decoration: none;
        background-color: #fff;    
}


div.moduletable_intro_tfb a:link {
        color: #000;  
        text-decoration: underline;   
}

div.moduletable_intro_tfb a:visited {
        color: #000;
        text-decoration: underline;     
}

div.moduletable_intro_tfb a:hover {
        color: #cc3399;
        text-decoration: underline;     
}


div.moduletable_intro_cat {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 18px;   
        font-weight: normal;
        width: 260px;
        padding-left: 10px;
        padding-right: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0px 0px 0px 0px;
        margin-top: 20px;
        margin-bottom: 20px;
        color: #000;
        text-decoration: none;
        background-color: #fff;
        
}


div.moduletable_intro a:link {
        color: #000;  
        text-decoration: underline;   
}

div.moduletable_intro a:visited {
        color: #000;
        text-decoration: underline;     
}

div.moduletable_intro a:hover {
        color: #cc3399;
        text-decoration: underline;     
}


div.moduletable_intro_cat a:link {
        color: #000;  
        text-decoration: underline;   
}

div.moduletable_intro_cat a:visited {
        color: #000;
        text-decoration: underline;     
}

div.moduletable_intro_cat a:hover {
        color: #cc3399;
        text-decoration: underline;     
}


div.moduletable_topics  {
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 13px; 
          line-height: 18px;
	 font-weight: normal;
	 width: 255px;
	 padding-top: 1px;
	 padding-bottom: 10px;
          padding-left: 10px;
          padding-right: 20px;
	 margin-bottom: 20px;
          background-color: #fff;
          border-bottom: 0px solid #000;
}


div.moduletable_topics ul { 
        color: #000;
        margin: 0; 
        list-style-position: outside;
        padding-left: 15px; 

} 


div.moduletable_topics li {
        margin-bottom: 3px
}


div.moduletable_topics li a:link {
        color: #000;
        text-decoration: none;
        border: none;
}

div.moduletable_topics li a:visited {
        color: #000;
        text-decoration: none;
}

div.moduletable_topics li a:hover {
        color: #cc3399;

}



div.modultable_topics h3 {
        color: #000;
        text-transform: uppercase;
        font-size: 13px;
        border-bottom: 1px solid #333;
        display: block;     
}

h3 {    
        color: #000;
        text-transform: uppercase;
        font-size: 14px;
        border-bottom: 1px solid #333;
        display: block;     
}


#f1 { 
        float: left;
        position: relative;
        width: 220px;
        height:160px;
}


#f2 { 
        float: right;
        position: relative;
        width: 420px;
        height:180px;
        overflow:hidden;
}

#f2_category {

        float: left;
        position: relative;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: bold;
        border-bottom: 0px solid #333;
        line-height:14px;
        margin: 0px 0px 0px 0px;
        padding: 0px;

}


#f2_date {
        float: right;
        position: relative;
        text-transform: uppercase;
        font-style: italic;
        font-size: 13px;
        border-bottom: 0px solid #333;
        line-height:14px;
        margin: 0px 0px 5px 0px;
        padding: 0px;

}

#f2_title {
        float: left;
        position: relative;
        text-transform: normal;
        font-size: 13px;
        border-bottom: 0px solid #333;
        line-height:14px;
        margin: 5px 0px 0px 0px;
        padding: 0px;

}



#f2_text {
        float: left;
        position: relative;
        text-transform: normal;
        font-size: 13px;
        border-bottom: 0px solid #333;
        margin: 10px 0px 10px 0px;
        margin-top: 0
        padding: 0px;

}


.f2_text a:link {
        color: #000;
        text-decoration: underline;
}

.f2_text a:visited {
        color: #000;
        text-decoration: underline;
}

.f2_text a:hover {
        color: #cc3399;
        text-decoration: underline;
}


#opening {
       margin-top: 10px;
}

#content_divide {

       witdh: 655px;
       border-bottom:1px solid #c3c3c3;
}